From ec71f913af1712359a9b3232739cb5505ac2c184 Mon Sep 17 00:00:00 2001
From: Ivan Devat <idevat@redhat.com>
Date: Mon, 23 May 2016 17:00:13 +0200
Subject: [PATCH] change cman to rhel6 in messages

---
 pcs/cli/common/console_report.py |  8 ++++----
 pcs/cluster.py                   |  6 +++---
 pcs/config.py                    |  2 +-
 pcs/pcs.8                        | 10 +++++-----
 pcs/quorum.py                    |  2 +-
 pcs/test/test_cluster.py         | 26 +++++++++++++-------------
 pcs/usage.py                     | 20 ++++++++++----------
 pcsd/views/_dialogs.erb          |  2 +-
 pcsd/views/manage.erb            | 16 ++++++++--------
 pcsd/views/nodes.erb             |  2 +-
 10 files changed, 47 insertions(+), 47 deletions(-)

diff --git a/pcs/cli/common/console_report.py b/pcs/cli/common/console_report.py
index 793ff8d..57b2d64 100644
--- a/pcs/cli/common/console_report.py
+++ b/pcs/cli/common/console_report.py
@@ -583,7 +583,7 @@ CODE_TO_MESSAGE_BUILDER_MAP = {
     ,
 
     codes.CMAN_UNSUPPORTED_COMMAND:
-        "This command is not supported on CMAN clusters"
+        "This command is not supported on RHEL 6 clusters"
     ,
 
     codes.ID_ALREADY_EXISTS: lambda info:
@@ -813,7 +813,7 @@ CODE_TO_MESSAGE_BUILDER_MAP = {
     ,
 
     codes.IGNORED_CMAN_UNSUPPORTED_OPTION: lambda info:
-        "{option_name} ignored as it is not supported on CMAN clusters"
+        "{option_name} ignored as it is not supported on RHEL 6 clusters"
         .format(**info)
     ,
 
@@ -822,12 +822,12 @@ CODE_TO_MESSAGE_BUILDER_MAP = {
     ,
 
     codes.CMAN_UDPU_RESTART_REQUIRED: (
-        "Using udpu transport on a CMAN cluster,"
+        "Using udpu transport on a RHEL 6 cluster,"
         " cluster restart is required after node add or remove"
     ),
 
     codes.CMAN_BROADCAST_ALL_RINGS: (
-        "Enabling broadcast for all rings as CMAN does not support"
+        "Enabling broadcast for all rings as RHEL 6 does not support"
         " broadcast in only one ring"
     ),
 
diff --git a/pcs/cluster.py b/pcs/cluster.py
index d64194d..9835a6d 100644
--- a/pcs/cluster.py
+++ b/pcs/cluster.py
@@ -1837,7 +1837,7 @@ def node_add(lib_env, node0, node1, modifiers):
     else:
         utils.err("Unable to update any nodes")
     if utils.is_cman_with_udpu_transport():
-        print("Warning: Using udpu transport on a CMAN cluster, "
+        print("Warning: Using udpu transport on a RHEL 6 cluster, "
             + "cluster restart is required to apply node addition")
     if wait:
         print()
@@ -1913,7 +1913,7 @@ def node_remove(lib_env, node0, modifiers):
     output, retval = utils.reloadCorosync()
     output, retval = utils.run(["crm_node", "--force", "-R", node0])
     if utils.is_cman_with_udpu_transport():
-        print("Warning: Using udpu transport on a CMAN cluster, "
+        print("Warning: Using udpu transport on a RHEL 6 cluster, "
             + "cluster restart is required to apply node removal")
 
 def cluster_localnode(argv):
@@ -2081,7 +2081,7 @@ def cluster_uidgid(argv, silent_list = False):
 
 def cluster_get_corosync_conf(argv):
     if utils.is_rhel6():
-        utils.err("corosync.conf is not supported on CMAN clusters")
+        utils.err("corosync.conf is not supported on RHEL 6 clusters")
 
     if len(argv) > 1:
         usage.cluster()
diff --git a/pcs/config.py b/pcs/config.py
index 94191e1..426f411 100644
--- a/pcs/config.py
+++ b/pcs/config.py
@@ -614,7 +614,7 @@ def config_checkpoint_restore(argv):
 
 def config_import_cman(argv):
     if no_clufter:
-        utils.err("Unable to perform a CMAN cluster conversion due to missing python-clufter package")
+        utils.err("Unable to perform a RHEL 6 cluster conversion due to missing python-clufter package")
     # prepare convertor options
     cluster_conf = settings.cluster_conf_file
     dry_run_output = None
diff --git a/pcs/pcs.8 b/pcs/pcs.8
index 900ccf4..143f656 100644
--- a/pcs/pcs.8
+++ b/pcs/pcs.8
@@ -206,13 +206,13 @@ auth [node] [...] [\fB\-u\fR username] [\fB\-p\fR password] [\fB\-\-force\fR] [\
 Authenticate pcs to pcsd on nodes specified, or on all nodes configured in the local cluster if no nodes are specified (authorization tokens are stored in ~/.pcs/tokens or /var/lib/pcsd/tokens for root). By default all nodes are also authenticated to each other, using \fB\-\-local\fR only authenticates the local node (and does not authenticate the remote nodes with each other). Using \fB\-\-force\fR forces re\-authentication to occur.
 .TP
 setup [\fB\-\-start\fR [\fB\-\-wait\fR[=<n>]]] [\fB\-\-local\fR] [\fB\-\-enable\fR] \fB\-\-name\fR <cluster name> <node1[,node1\-altaddr]> [<node2[,node2\-altaddr]>] [...] [\fB\-\-transport\fR udpu|udp] [\fB\-\-rrpmode\fR active|passive] [\fB\-\-addr0\fR <addr/net> [[[\fB\-\-mcast0\fR <address>] [\fB\-\-mcastport0\fR <port>] [\fB\-\-ttl0\fR <ttl>]] | [\fB\-\-broadcast0\fR]] [\fB\-\-addr1\fR <addr/net> [[[\fB\-\-mcast1\fR <address>] [\fB\-\-mcastport1\fR <port>] [\fB\-\-ttl1\fR <ttl>]] | [\fB\-\-broadcast1\fR]]]] [\fB\-\-wait_for_all\fR=<0|1>] [\fB\-\-auto_tie_breaker\fR=<0|1>] [\fB\-\-last_man_standing\fR=<0|1> [\fB\-\-last_man_standing_window\fR=<time in ms>]] [\fB\-\-ipv6\fR] [\fB\-\-token\fR <timeout>] [\fB\-\-token_coefficient\fR <timeout>] [\fB\-\-join\fR <timeout>] [\fB\-\-consensus\fR <timeout>] [\fB\-\-miss_count_const\fR <count>] [\fB\-\-fail_recv_const\fR <failures>]
-Configure corosync and sync configuration out to listed nodes. \fB\-\-local\fR will only perform changes on the local node, \fB\-\-start\fR will also start the cluster on the specified nodes, \fB\-\-wait\fR will wait up to 'n' seconds for the nodes to start, \fB\-\-enable\fR will enable corosync and pacemaker on node startup, \fB\-\-transport\fR allows specification of corosync transport (default: udpu; udp for CMAN clusters), \fB\-\-rrpmode\fR allows you to set the RRP mode of the system. Currently only 'passive' is supported or tested (using 'active' is not recommended). The \fB\-\-wait_for_all\fR, \fB\-\-auto_tie_breaker\fR, \fB\-\-last_man_standing\fR, \fB\-\-last_man_standing_window\fR options are all documented in corosync's votequorum(5) man page. These options are not supported on CMAN clusters.
+Configure corosync and sync configuration out to listed nodes. \fB\-\-local\fR will only perform changes on the local node, \fB\-\-start\fR will also start the cluster on the specified nodes, \fB\-\-wait\fR will wait up to 'n' seconds for the nodes to start, \fB\-\-enable\fR will enable corosync and pacemaker on node startup, \fB\-\-transport\fR allows specification of corosync transport (default: udpu; udp for RHEL 6 clusters), \fB\-\-rrpmode\fR allows you to set the RRP mode of the system. Currently only 'passive' is supported or tested (using 'active' is not recommended). The \fB\-\-wait_for_all\fR, \fB\-\-auto_tie_breaker\fR, \fB\-\-last_man_standing\fR, \fB\-\-last_man_standing_window\fR options are all documented in corosync's votequorum(5) man page. These options are not supported on RHEL 6 clusters.
 
-\fB\-\-ipv6\fR will configure corosync to use ipv6 (instead of ipv4).  This option is not supported on CMAN clusters.
+\fB\-\-ipv6\fR will configure corosync to use ipv6 (instead of ipv4).  This option is not supported on RHEL 6 clusters.
 
 \fB\-\-token\fR <timeout> sets time in milliseconds until a token loss is declared after not receiving a token (default 1000 ms)
 
-\fB\-\-token_coefficient\fR <timeout> sets time in milliseconds used for clusters with at least 3 nodes as a coefficient for real token timeout calculation (token + (number_of_nodes - 2) * token_coefficient) (default 650 ms)  This option is not supported on CMAN clusters.
+\fB\-\-token_coefficient\fR <timeout> sets time in milliseconds used for clusters with at least 3 nodes as a coefficient for real token timeout calculation (token + (number_of_nodes - 2) * token_coefficient) (default 650 ms)  This option is not supported on RHEL 6 clusters.
 
 \fB\-\-join\fR <timeout> sets time in milliseconds to wait for join messages (default 50 ms)
 
@@ -727,10 +727,10 @@ checkpoint restore <checkpoint_number>
 Restore cluster configuration to specified checkpoint.
 .TP
 import\-cman output=<filename> [input=<filename>] [\fB\-\-interactive\fR] [output\-format=corosync.conf|cluster.conf] [dist=<dist>]
-Converts CMAN cluster configuration to Pacemaker cluster configuration.  Converted configuration will be saved to 'output' file.  To send the configuration to the cluster nodes the 'pcs config restore' command can be used.  If \fB\-\-interactive\fR is specified you will be prompted to solve incompatibilities manually.  If no input is specified /etc/cluster/cluster.conf will be used.  You can force to create output containing either cluster.conf or corosync.conf using the output\-format option.  Optionally you can specify output version by setting 'dist' option e. g. rhel,6.8 or redhat,7.3 or debian,7 or ubuntu,trusty.  You can get the list of supported dist values by running the "clufter \fB\-\-list\-dists\fR" command.  If 'dist' is not specified, it defaults to this node's version if that matches output\-format, otherwise redhat,6.7 is used for cluster.conf and redhat,7.1 is used for corosync.conf.
+Converts RHEL 6 (CMAN) cluster configuration to Pacemaker cluster configuration.  Converted configuration will be saved to 'output' file.  To send the configuration to the cluster nodes the 'pcs config restore' command can be used.  If \fB\-\-interactive\fR is specified you will be prompted to solve incompatibilities manually.  If no input is specified /etc/cluster/cluster.conf will be used.  You can force to create output containing either cluster.conf or corosync.conf using the output\-format option.  Optionally you can specify output version by setting 'dist' option e. g. rhel,6.8 or redhat,7.3 or debian,7 or ubuntu,trusty.  You can get the list of supported dist values by running the "clufter \fB\-\-list\-dists\fR" command.  If 'dist' is not specified, it defaults to this node's version if that matches output\-format, otherwise redhat,6.7 is used for cluster.conf and redhat,7.1 is used for corosync.conf.
 .TP
 import\-cman output=<filename> [input=<filename>] [\fB\-\-interactive\fR] output\-format=pcs\-commands|pcs\-commands\-verbose [dist=<dist>]
-Converts CMAN cluster configuration to a list of pcs commands which recreates the same cluster as Pacemaker cluster when executed.  Commands will be saved to 'output' file.  For other options see above.
+Converts RHEL 6 (CMAN) cluster configuration to a list of pcs commands which recreates the same cluster as Pacemaker cluster when executed.  Commands will be saved to 'output' file.  For other options see above.
 .TP
 export pcs\-commands|pcs\-commands\-verbose [output=<filename>] [dist=<dist>]
 Creates a list of pcs commands which upon execution recreates the current cluster running on this node.  Commands will be saved to 'output' file or written to stdout if 'output' is not specified.  Use pcs\-commands to get a simple list of commands, whereas pcs\-commands\-verbose creates a list including comments and debug messages.  Optionally specify output version by setting 'dist' option e. g. rhel,6.8 or redhat,7.3 or debian,7 or ubuntu,trusty.  You can get the list of supported dist values by running the "clufter \fB\-\-list\-dists\fR" command.  If 'dist' is not specified, it defaults to this node's version.
diff --git a/pcs/quorum.py b/pcs/quorum.py
index 937b057..8e8431c 100644
--- a/pcs/quorum.py
+++ b/pcs/quorum.py
@@ -196,7 +196,7 @@ def quorum_unblock_cmd(argv):
         sys.exit(1)
 
     if utils.is_rhel6():
-        utils.err("operation is not supported on CMAN clusters")
+        utils.err("operation is not supported on RHEL 6 clusters")
 
     output, retval = utils.run(
         ["corosync-cmapctl", "-g", "runtime.votequorum.wait_for_all_status"]
diff --git a/pcs/test/test_cluster.py b/pcs/test/test_cluster.py
index 2b7fd5a..292fb17 100644
--- a/pcs/test/test_cluster.py
+++ b/pcs/test/test_cluster.py
@@ -1215,7 +1215,7 @@ logging {
             .format(cluster_conf_tmp)
         )
         ac(output, """\
-Warning: Using udpu transport on a CMAN cluster, cluster restart is required after node add or remove
+Warning: Using udpu transport on a RHEL 6 cluster, cluster restart is required after node add or remove
 """)
         self.assertEqual(returnVal, 0)
         with open(cluster_conf_tmp) as f:
@@ -1306,7 +1306,7 @@ logging {
             .format(cluster_conf_tmp)
         )
         ac(output, """\
-Warning: --ipv6 ignored as it is not supported on CMAN clusters
+Warning: --ipv6 ignored as it is not supported on RHEL 6 clusters
 """)
         self.assertEqual(returnVal, 0)
         with open(cluster_conf_tmp) as f:
@@ -1892,7 +1892,7 @@ logging {
         )
         ac(output, """\
 Error: 'blah' is not a valid RRP mode value, use active, passive, use --force to override
-Warning: Enabling broadcast for all rings as CMAN does not support broadcast in only one ring
+Warning: Enabling broadcast for all rings as RHEL 6 does not support broadcast in only one ring
 """)
         self.assertEqual(returnVal, 1)
 
@@ -2171,7 +2171,7 @@ Warning: Enabling broadcast for all rings as CMAN does not support broadcast in
         )
         ac(output, """\
 Error: using a RRP mode of 'active' is not supported or tested, use --force to override
-Warning: Enabling broadcast for all rings as CMAN does not support broadcast in only one ring
+Warning: Enabling broadcast for all rings as RHEL 6 does not support broadcast in only one ring
 """)
         self.assertEqual(returnVal, 1)
 
@@ -2181,7 +2181,7 @@ Warning: Enabling broadcast for all rings as CMAN does not support broadcast in
             .format(cluster_conf_tmp)
         )
         ac(output, """\
-Warning: Enabling broadcast for all rings as CMAN does not support broadcast in only one ring
+Warning: Enabling broadcast for all rings as RHEL 6 does not support broadcast in only one ring
 Warning: using a RRP mode of 'active' is not supported or tested
 """)
         self.assertEqual(returnVal, 0)
@@ -2250,7 +2250,7 @@ Error: if one node is configured for RRP, all nodes must be configured for RRP
         )
         ac(output, """\
 Error: --addr0 and --addr1 can only be used with --transport=udp
-Warning: Using udpu transport on a CMAN cluster, cluster restart is required after node add or remove
+Warning: Using udpu transport on a RHEL 6 cluster, cluster restart is required after node add or remove
 """)
         self.assertEqual(returnVal, 1)
 
@@ -2340,7 +2340,7 @@ Warning: Using udpu transport on a CMAN cluster, cluster restart is required aft
             .format(cluster_conf_tmp)
         )
         ac(output, """\
-Warning: Enabling broadcast for all rings as CMAN does not support broadcast in only one ring
+Warning: Enabling broadcast for all rings as RHEL 6 does not support broadcast in only one ring
 """)
         self.assertEqual(returnVal, 0)
         with open(cluster_conf_tmp) as f:
@@ -2355,7 +2355,7 @@ Warning: Enabling broadcast for all rings as CMAN does not support broadcast in
             .format(cluster_conf_tmp)
         )
         ac(output, """\
-Warning: Enabling broadcast for all rings as CMAN does not support broadcast in only one ring
+Warning: Enabling broadcast for all rings as RHEL 6 does not support broadcast in only one ring
 """)
         self.assertEqual(returnVal, 0)
         with open(cluster_conf_tmp) as f:
@@ -2373,10 +2373,10 @@ Warning: Enabling broadcast for all rings as CMAN does not support broadcast in
             .format(cluster_conf_tmp)
         )
         ac(output, """\
-Warning: --wait_for_all ignored as it is not supported on CMAN clusters
-Warning: --auto_tie_breaker ignored as it is not supported on CMAN clusters
-Warning: --last_man_standing ignored as it is not supported on CMAN clusters
-Warning: --last_man_standing_window ignored as it is not supported on CMAN clusters
+Warning: --wait_for_all ignored as it is not supported on RHEL 6 clusters
+Warning: --auto_tie_breaker ignored as it is not supported on RHEL 6 clusters
+Warning: --last_man_standing ignored as it is not supported on RHEL 6 clusters
+Warning: --last_man_standing_window ignored as it is not supported on RHEL 6 clusters
 """)
         self.assertEqual(returnVal, 0)
         with open(cluster_conf_tmp) as f:
@@ -2471,7 +2471,7 @@ logging {
             .format(cluster_conf_tmp)
         )
         ac(output, """\
-Warning: --token_coefficient ignored as it is not supported on CMAN clusters
+Warning: --token_coefficient ignored as it is not supported on RHEL 6 clusters
 """)
         self.assertEqual(returnVal, 0)
         with open(cluster_conf_tmp) as f:
diff --git a/pcs/usage.py b/pcs/usage.py
index c73a103..96bc29b 100644
--- a/pcs/usage.py
+++ b/pcs/usage.py
@@ -582,23 +582,23 @@ Commands:
         --wait will wait up to 'n' seconds for the nodes to start,
         --enable will enable corosync and pacemaker on node startup,
         --transport allows specification of corosync transport (default: udpu;
-            udp for CMAN clusters),
+            udp for RHEL 6 clusters),
         --rrpmode allows you to set the RRP mode of the system. Currently only
             'passive' is supported or tested (using 'active' is not
             recommended).
         The --wait_for_all, --auto_tie_breaker, --last_man_standing,
             --last_man_standing_window options are all documented in corosync's
-            votequorum(5) man page. These options are not supported on CMAN
+            votequorum(5) man page. These options are not supported on RHEL 6
             clusters.
         --ipv6 will configure corosync to use ipv6 (instead of ipv4). This
-            option is not supported on CMAN clusters.
+            option is not supported on RHEL 6 clusters.
         --token <timeout> sets time in milliseconds until a token loss is
             declared after not receiving a token (default 1000 ms)
         --token_coefficient <timeout> sets time in milliseconds used for
             clusters with at least 3 nodes as a coefficient for real token
             timeout calculation
             (token + (number_of_nodes - 2) * token_coefficient) (default 650 ms)
-            This option is not supported on CMAN clusters.
+            This option is not supported on RHEL 6 clusters.
         --join <timeout> sets time in milliseconds to wait for join messages
             (default 50 ms)
         --consensus <timeout> sets time in milliseconds to wait for consensus
@@ -1320,9 +1320,9 @@ Commands:
 
     import-cman output=<filename> [input=<filename>] [--interactive]
             [output-format=corosync.conf|cluster.conf] [dist=<dist>]
-        Converts CMAN cluster configuration to Pacemaker cluster configuration.
-        Converted configuration will be saved to 'output' file.  To send
-        the configuration to the cluster nodes the 'pcs config restore'
+        Converts RHEL 6 (CMAN) cluster configuration to Pacemaker cluster
+        configuration. Converted configuration will be saved to 'output' file.
+        To send the configuration to the cluster nodes the 'pcs config restore'
         command can be used.  If --interactive is specified you will be
         prompted to solve incompatibilities manually.  If no input is specified
         /etc/cluster/cluster.conf will be used.  You can force to create output
@@ -1336,9 +1336,9 @@ Commands:
 
     import-cman output=<filename> [input=<filename>] [--interactive]
             output-format=pcs-commands|pcs-commands-verbose [dist=<dist>]
-        Converts CMAN cluster configuration to a list of pcs commands which
-        recreates the same cluster as Pacemaker cluster when executed.  Commands
-        will be saved to 'output' file.  For other options see above.
+        Converts RHEL 6 (CMAN) cluster configuration to a list of pcs commands
+        which recreates the same cluster as Pacemaker cluster when executed.
+        Commands will be saved to 'output' file.  For other options see above.
 
     export pcs-commands|pcs-commands-verbose [output=<filename>] [dist=<dist>]
         Creates a list of pcs commands which upon execution recreates
diff --git a/pcsd/views/_dialogs.erb b/pcsd/views/_dialogs.erb
index d18ac71..21be443 100644
--- a/pcsd/views/_dialogs.erb
+++ b/pcsd/views/_dialogs.erb
@@ -40,7 +40,7 @@
   <p style="font-size:12px;">Are you sure you want to remove the following node(s)?</p>
   <span class="name_list"></span>
   {{#if Pcs.is_cman_with_udpu_transport}}
-    <p style="color: orange">This is a CMAN cluster with UDPU transport, cluster restart is required to apply node removal.</p>
+    <p style="color: orange">This is a RHEL 6 cluster with UDPU transport, cluster restart is required to apply node removal.</p>
   {{/if}}
 </div>
 
diff --git a/pcsd/views/manage.erb b/pcsd/views/manage.erb
index 39ab41f..cacd6cb 100644
--- a/pcsd/views/manage.erb
+++ b/pcsd/views/manage.erb
@@ -213,9 +213,9 @@
       <tr><td align=center style="color: red" colspan=2"><span id="at_least_one_node_error_msg" style="display:none;">At least one valid node must be entered.</span></td></tr>
       <tr><td align=center style="color: red" colspan=2"><span id="bad_cluster_name_error_msg" style="display:none;">You may not leave the cluster name field blank</span></td></tr>
       <tr><td align=center style="color: red" colspan=2"><span id="addr0_addr1_mismatch_error_msg" style="display:none;">Ring 1 addresses do not match to Ring 0 addresses</span></td></tr>
-      <tr><td align=center style="color: red" colspan=2"><span id="cman_udpu_transport_error_msg" style="display:none;">Cannot use UDPU transport on CMAN cluster. Please select UDP transport in Advanced options.</span></td></tr>
+      <tr><td align=center style="color: red" colspan=2"><span id="cman_udpu_transport_error_msg" style="display:none;">Cannot use UDPU transport on RHEL 6 cluster. Please select UDP transport in Advanced options.</span></td></tr>
       <tr><td align=center style="color: red" colspan=2"><span id="rhel_version_mismatch_error_msg" style="display:none;">Cannot create a cluster using nodes running different versions of RHEL.</span></td></tr>
-      <tr><td align=center style="color: red" colspan=2"><span id="cman_mismatch_error_msg" style="display:none;">Cannot mix nodes running CMAN and nodes without CMAN in one cluster.</span></td></tr>
+      <tr><td align=center style="color: red" colspan=2"><span id="cman_mismatch_error_msg" style="display:none;">Cannot mix nodes running RHEL 6 and nodes running RHEL 6 in one cluster.</span></td></tr>
     </table>
     <span onclick='$(".advanced_open").toggle();$("#advanced_cluster_create_options").toggle();'><span class="advanced_open rightarrow sprites"></span><span class="advanced_open downarrow sprites" style="display:none;"></span>Advanced Options:</span>
     <div id="advanced_cluster_create_options" style="display:none;">
@@ -245,7 +245,7 @@ remaining 3 nodes will be fenced.
 
 It is very useful when combined with Last Man Standing.
 
-This option has no effect on CMAN cluster." %>
+This option has no effect on RHEL 6 cluster." %>
 	<% auto_tie_desc = "\
 Enables Auto Tie Breaker (ATB) feature (default: off).
 
@@ -258,7 +258,7 @@ partition, or the set of nodes that are still in contact with the \
 node that has the lowest nodeid will remain quorate. The other nodes \
 will be inquorate.
 
-This option has no effect on CMAN cluster." %>
+This option has no effect on RHEL 6 cluster." %>
 	<% last_man_desc = "\
 Enables Last Man Standing (LMS) feature (default: off).
 
@@ -279,18 +279,18 @@ Using the above 8 node cluster example, with LMS enabled the cluster \
 can retain quorum and continue operating by losing, in a cascade \
 fashion, up to 6 nodes with only 2 remaining active.
 
-This option has no effect on CMAN cluster." %>
+This option has no effect on RHEL 6 cluster." %>
 	<% last_man_window_desc = "\
 Tunes Last Man Standing Window (default: 10000 ms)
 
 The window of time between when a node (or group of nodes die) and quorum \
 is recalculated if the 'Last Man Standing' option is enabled.
 
-This option has no effect on CMAN cluster." %>
+This option has no effect on RHEL 6 cluster." %>
 	<% use_ipv6_desc = "\
 Enables IPv6 for cluster communication (default: off)
 
-This option has no effect on CMAN cluster." %>
+This option has no effect on RHEL 6 cluster." %>
         <% token_timeout = "\
 Sets time in milliseconds until a token loss is declared after not receiving \
 a token (default: 1000 ms)" %>
@@ -299,7 +299,7 @@ Sets time in milliseconds used for clusters with at least 3 nodes \
 as a coefficient for real token timeout calculation \
 (token + (number_of_nodes - 2) * token_coefficient) (default: 650 ms)
 
-This option has no effect on CMAN cluster." %>
+This option has no effect on RHEL 6 cluster." %>
         <% join_timeout = "\
 Sets time in milliseconds to wait for join messages (default: 50 ms)" %>
         <% consensus_timeout = "\
diff --git a/pcsd/views/nodes.erb b/pcsd/views/nodes.erb
index 3c3aeed..4b03f06 100644
--- a/pcsd/views/nodes.erb
+++ b/pcsd/views/nodes.erb
@@ -359,7 +359,7 @@
       {{/if}}
       {{#if Pcs.is_cman_with_udpu_transport}}
       <tr>
-        <td colspan="2" style="color: orange">This is a CMAN cluster with UDPU transport,<br>cluster restart is required to apply node addition.</td>
+        <td colspan="2" style="color: orange">This is a RHEL 6 cluster with UDPU transport,<br>cluster restart is required to apply node addition.</td>
       </tr>
       {{/if}}
     </table>
-- 
1.8.3.1

